package testhelper

import (
	"path/filepath"
	"runtime"
	"strings"
)

func GetSchemaDirPath() string {
	_, fn, _, _ := runtime.Caller(0)
	c := strings.Split(fn, "/")
	p := strings.Join(c[:len(c)-4], "/")
	return filepath.Join(p, "cloud/3rdparty/common/schema")
}
